Support » Plugin: WP PGP Encrypted Emails » Very useful plugin for my purpose

  • Works fine in my configuration and provides a good solution to send encrypted contact form messages to the wordpress’ admin e-mail.

    There are some array acces issues with php 7.4 or higher (Trying to access array offset on value of type bool), but I just switched back to php 7.2 and everthing works fine. Even though this issue can be fixed easily in the code, I decided to keep the original files and receive updates automatically.

  • The topic ‘Very useful plugin for my purpose’ is closed to new replies.